Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Remote_Object_Proxy_Broker.h File Reference

`#include "tao/Object_Proxy_Broker.h"`
`#include "tao/orbconf.h"`

Include dependency graph for Remote_Object_Proxy_Broker.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
## Classes
class | TAO::Remote_Object_Proxy_Broker
| Remote_Object_Proxy_Broker. More...
## Functions
TAO::Remote_Object_Proxy_Broker * | the_tao_remote_object_proxy_broker (void)

## Detailed Description

Id
  Remote_Object_Proxy_Broker.h,v 1.10 2005/11/02 11:03:26 ossama Exp

This files contains the Remote Proxy Broker implementation for the CORBA Object.

Author:
  Angelo Corsaro <corsaro@cs.wustl.edu>

  Balachandran Natarajan (modified the implementation)

## Function Documentation

TAO::Remote_Object_Proxy_Broker* the_tao_remote_object_proxy_broker | ( | void |  | ) |